Loading...
Searching...
No Matches
build_arguments.hpp File Reference

Provides raptor::build_arguments. More...

`#include <filesystem>`
`#include <vector>`
`#include <seqan3/search/kmer_index/shape.hpp>`
`#include <raptor/argument_parsing/memory_usage.hpp>`
`#include <raptor/argument_parsing/timer.hpp>`
`#include <raptor/strong_types.hpp>`

Go to the source code of this file.

## Classes

struct | raptor::build_arguments

## Detailed Description

Provides raptor::build_arguments.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>